package com.zcxk.core.common.enums;

import lombok.Getter;


/**
 * @author Andy
 * @description: 状态枚举
 * @date 2021/7/16
 * @version V1.0
 **/
@Getter
public enum StatusEnum {

    /**
     * 正常
     */
    OK(1),
    /**
     * 删除
     */
    DELETE(0),
    ;

    private final Integer code;


    StatusEnum(Integer code) {
        this.code = code;
    }

}
